Bug 984205 - [abrt] ncmpcpp-0.5.10-1.fc17: send_check: Process /usr/bin/ncmpcpp was killed by signal 11 (SIGSEGV)
[abrt] ncmpcpp-0.5.10-1.fc17: send_check: Process /usr/bin/ncmpcpp was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ncmpcpp (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dominic Hopf
Fedora Extras Quality Assurance
abrt_hash:bde9fe0e7b6a1602933640b9c67...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-13 11:53 EDT by Dale Snell
Modified: 2013-07-31 19:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:57:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (8.78 KB, text/plain)
2013-07-13 11:53 EDT, Dale Snell
no flags Details
File: cgroup (131 bytes, text/plain)
2013-07-13 11:53 EDT, Dale Snell
no flags Details
File: core_backtrace (652 bytes, text/plain)
2013-07-13 11:53 EDT, Dale Snell
no flags Details
File: dso_list (3.50 KB, text/plain)
2013-07-13 11:53 EDT, Dale Snell
no flags Details
File: environ (5.21 KB, text/plain)
2013-07-13 11:53 EDT, Dale Snell
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-13 11:53 EDT, Dale Snell
no flags Details
File: maps (16.24 KB, text/plain)
2013-07-13 11:53 EDT, Dale Snell
no flags Details
File: open_fds (105 bytes, text/plain)
2013-07-13 11:53 EDT, Dale Snell
no flags Details
File: proc_pid_status (969 bytes, text/plain)
2013-07-13 11:53 EDT, Dale Snell
no flags Details
File: var_log_messages (907 bytes, text/plain)
2013-07-13 11:53 EDT, Dale Snell
no flags Details

  None (edit)
Description Dale Snell 2013-07-13 11:53:03 EDT
Description of problem:
Attempted to start ncmpcpp.  Program printed part of the playlist and crashed.  There were 31 tracks listed out if a total of 121.  I doubt this has anything to do with the crash; I've played this list before with no trouble.

Version-Release number of selected component:
ncmpcpp-0.5.10-1.fc17

Additional info:
backtrace_rating: 4
cmdline:        ncmpcpp
crash_function: send_check
executable:     /usr/bin/ncmpcpp
kernel:         3.8.13-100.fc17.x86_64
last_occurrence: 1373730052
runlevel:       N 5
uid:            1000
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 send_check at src/send.c:53
 #1 mpd_send_command at src/send.c:73
 #2 MPD::Connection::GoIdle at mpdpp.cpp:145
 #3 TraceMpdStatus at status.cpp:155
Comment 1 Dale Snell 2013-07-13 11:53:06 EDT
Created attachment 773091 [details]
File: backtrace
Comment 2 Dale Snell 2013-07-13 11:53:08 EDT
Created attachment 773092 [details]
File: cgroup
Comment 3 Dale Snell 2013-07-13 11:53:11 EDT
Created attachment 773093 [details]
File: core_backtrace
Comment 4 Dale Snell 2013-07-13 11:53:13 EDT
Created attachment 773094 [details]
File: dso_list
Comment 5 Dale Snell 2013-07-13 11:53:15 EDT
Created attachment 773095 [details]
File: environ
Comment 6 Dale Snell 2013-07-13 11:53:17 EDT
Created attachment 773096 [details]
File: limits
Comment 7 Dale Snell 2013-07-13 11:53:20 EDT
Created attachment 773097 [details]
File: maps
Comment 8 Dale Snell 2013-07-13 11:53:22 EDT
Created attachment 773098 [details]
File: open_fds
Comment 9 Dale Snell 2013-07-13 11:53:25 EDT
Created attachment 773099 [details]
File: proc_pid_status
Comment 10 Dale Snell 2013-07-13 11:53:27 EDT
Created attachment 773100 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-07-31 19:57:41 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.